body{ font-size:12px; padding:0; margin:0;}
img{ border:none; vertical-align:middle;}
.clear{ clear:both;}
input{ outline:none;}
input::-webkit-input-placeholder { color: #859bc0;}
input:-ms-input-placeholder { color: #859bc0;}

.wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: url(/Images/background.png) no-repeat; background-position: center center; background-size: cover;background: none\9;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Images/background.png', sizingMethod='scale');}

.form_header{ position:relative; height:50px; background:#fff;}
.logo-wrap{ position:absolute; top:50%; left:0px; margin-top:-12px;  height:24px;}
.form_container { position: absolute; width: 360px; height: 420px; background: #fff;  top: 50%; margin-top: -210px; right: 7.5%; border-radius: 5px; overflow: hidden; z-index: 10; box-shadow: 0px 0px 5px #e1e1e1;}


.form_container .text-wrap{ width:280px; margin:0 auto;}
.form_container .text-wrap h2{ margin:0; margin-top:50px; margin-bottom:35px; font-size:18px; font-weight:normal;color:#212121;}
.form_container .text-wrap .text{ position: relative; margin-top: 18px; height: 38px; line-height: 38px; color: #666; border-radius: 5px; background: #fff; border: 1px solid #c9d2e3;white-space:nowrap;}

.form_container .input{ padding:0; text-indent:10px; border:none;width:100%;height:100%;border-radius:5px;}
.form_container .button{ margin-top:30px; text-align: center; background-color: #2467f3; color: #fff; height: 38px;width: 100%; line-height: 38px; border-radius: 5px; display: block; text-decoration: none; border:none; cursor:pointer;}
.form_container .button:hover{ background: #056fe3;}
.form_footer{ position:absolute; bottom:0; left:0; right:0; height:45px; line-height:45px; background:#fff; text-align:center;  font-family:Verdana, Geneva, sans-serif; color:#454545;}
.message{ margin-top:15px;}

.form_src{  position: absolute; width: 360px; height: 40px;  top: 70px;  right: 7.5%; z-index: 10;}
.form_src a{ position:relative; font-size:18px; color:#fff;}


@media screen and (min-width:1650px) {
    .form_header{ height:50px;}
    .logo-wrap{ left:350px; }
    .form_container{ width:410px; height:480px; margin-top: -240px; right:15%}
    .form_src{  width:410px; right:15%}
}
